Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## estella.lib
Class Repositorio

    java.lang.Object
      estella.lib.Repositorio

    public class Repositorio

extends java.lang.Object

Gerencia repositorio de arquivos

Since:
  05/12/2005

Constructor Summary
`Repositorio()`

Method Summary
`boolean` | `gera()` Gera repositorio

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Repositorio

    public Repositorio()

Method Detail

### gera

    public boolean gera()

  Gera repositorio

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD